Subject: RE: FIST Subscription
From: [email-masked]
To: [email-masked]
Date: Fri, 8 Jun 2001 06:28:30 -0700 (PDT)

I already signed something on this.  Unless I hear otherwise, I am going to ignore this e-mail.

 -----Original Message-----
From: 	Rust, Bill  
Sent:	Friday, June 08, 2001 7:46 AM
To:	Presto, Kevin M.
Cc:	Will, Lloyd; Yeung, Charles
Subject:	FW: FIST Subscription

Kevin,

We have purchased the Flow Impact Study Tool (FIST) from NERC.

The FIST electronic agreement needs to be executed by an officer of the company. Leslie Hansen has looked at this agreement and reached amended terms with NERC. She should have sent you an e-mail stating her approval that you can go ahead and send in the electronic agreement.

The agreement is at  http://nws.nerc.com/fist/fistAgreement.asp

If you have any questions, let me or Lloyd know.

Bill Rust

 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]]  On Behalf Of "Lynn Costantini" <[email-masked]>
Sent:	Friday, June 01, 2001 12:12 PM
To:	[email-masked]
Cc:	Paul Baratelli
Subject:	FIST Subscription

Ladies and Gentlemen:

We are in receipt of your FIST subscription.  Before we can assign User
IDs and passwords, you must read and accept the "FIST Subscriber
Agreement."  This document is available on the following web site:
http://nws.nerc.com/fist/fistAgreement.asp.

Upon your acceptance of this Agreement, Conrado Caunan of the NERC staff
will be contacting you with User ID and Password information.

Please contact Bob Cummings ([email-masked]) or me if you have
questions.

Sincerely,
Lynn P. Costantini
NERC
609-452-8060